img{
    height: auto;
}

.home-cilent-tab-menu .filter-icon-b {
    opacity: 0;
}

.home-cilent-tab-menu .current .filter-icon-b {
    opacity: 1;
}

.home-cilent-tab-menu .current .filter-title {
    color: var(--logo-red);
}

.our-clients-slide {
    padding-left: 60px;
    padding-right: 60px;
    overflow: hidden;
    opacity: 0;
    height: 0px;
}

.our-clients-slide.current {
    display: block;
}

ul {
    padding-left: 20px;
}

.more-record {
    display: none;
}

.market-insight-main-row {
    margin-bottom: 40px;
}

.btn-link:hover {
    color: rgb(255, 255, 255);
    background-color: rgb(230, 0, 18);
}

.btn-link:hover .btn-dot {
    background-color: rgb(255, 255, 255);
}

.sending-text {
    display: none;
}

.grecaptcha-badge {
    display: none;
}

.w-form-fail {
    display: block;
}

#contact-us-form {
    margin-bottom: 20px;
}

.side-fixed-container {
    bottom: 40px;
}

.side-fixed-b {
    padding-bottom: inherit;
}

.pop-slide-prev {
    z-index: 2;
    margin-left: -50px;
    position: absolute;
    inset: 50% auto auto 0%;
    transform: translate(0, -50%);
}

.pop-slide-next {
    z-index: 2;
    margin-right: -50px;
    position: absolute;
    inset: 50% 0% auto auto;
    transform: translate(0, -50%);
}

.filter-btn-txt.current {
    color: var(--logo-red);
}

.nav-link:hover, .nav-link.w--current {
    color: var(--logo-red) !important;
}